body {
}
#nav {
  margin-top: 10px;
  margin-bottom: 50px;
}

.logo img {
  width: 153px;
  height: 70px;
}
.mail {
  position: relative;
  height: 75px;
}
.mail :hover,
.mail a span:hover {
  text-decoration: none;
}

.mail a {
  padding: 14px 12px;
  background: #bbc0c0;
  border: solid 1px #bbc0c0;
  border-radius: 7px;
  font-size: 16px;
  font-family: poppins-medium;
  color: #242424;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.mail a span {
  margin-left: 8px;
  color: #242424;
  font-family: Poppins-Medium;
}
.mail a i {
  color: #d18e5a;
}
.main-container {
  width: 80%;
  margin: 0 auto;
}

.line {
  width: 60px;
  border-top: 2px solid #d49861;
  margin-bottom: 2px;
  display: inline-block;
}
.coming {
  margin: 20px 0 20px 8px;
  color: #d49861;
  font-size: 16px;
  font-family: Poppins-SemiBold;
  font-weight: 600;
  letter-spacing: 3.76px;
}
.marked {
  background-color: #eecdb5;
}
.left-section {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.left-section-content {
}
.left-section h2 {
  color: #1f1f1f;
  font-size: 67px;
  letter-spacing: -1.36px;
  font-family: Poppins-SemiBold;
  font-weight: bold;
  margin: 0 !important;
}
.left-section p {
  color: #737373;
  font-size: 14px;
  font-family: Poppins-Regular;
  width: 455px;
  margin-top: 25px;
}

.right-section img {
  width: 100%;
}
.right-section p {
  font-size: 12px;
  color: #737373;
  font-family: Poppins-Regular;
  margin-top: 150px;
  width: 500px;
}
.social i {
  margin-bottom: 0px;
  color: #737373;
  font-size: 22px;
  border: solid 1px #ebebeb;
  width: 58px;
  height: 58px;
  padding: 18px 0 0px 18px;
  border-radius: 50%;
  margin-right: 14px;
}
.social i:hover {
  color: #d49861;
  text-decoration: none;
}
.social a:hover {
  text-decoration: none;
}
.fa-facebook {
  padding: 18px 0 0px 22px !important;
}
.copy-right {
  color: #71659c;
  font-size: 10px;
  font-family: Poppins-Light;
  margin-top: 20px;
  letter-spacing: 0.28px;
}
@media (max-width: 556px) {
  body {
  }
}
